Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Developer API operation for GET /dev/v1/affiliates/applications.
cURL
curl --request GET \ --url https://api.shoppex.io/dev/v1/affiliates/applications \ --header 'Authorization: Bearer <token>'
{ "data": { "applications": [ { "id": "app_1", "customer_id": "cus_2", "email": "[email protected]", "name": "Pending Creator", "code": "pending-creator", "url": "https://demo.shoppex.io?via=pending-creator", "status": "pending", "created_at": "2026-03-15T09:00:00.000Z", "updated_at": "2026-03-15T09:00:00.000Z" } ], "total": 1 } }
Use your Shoppex API key in the Authorization header.
Successful response
Show child attributes